.responsiveimage { width:auto; display:inline-block; }

h1,.Header,h2,.header{
font: normal 48px/52px Georgia,Times,"Times New Roman",serif; 
color: #12056e;
margin-top:0px;  
}

h3,.SubHeader,.subheader{
  font: normal 38px/42px Georgia,Times,"Times New Roman",serif; 
  color: #12056e;
  margin-top:0px;
}

.serviceheader{
  font: normal 18px/24px Georgia,Times,"Times New Roman",serif; 
  color: #12056e;
  margin-top:0px;
}

.serviceheader:hover{
  font: normal!important 20px/26px Georgia,Times,"Times New Roman",serif; 
  color: #999999;
  margin-top:0px;
}


.featureheader{
  font: normal 26px/28px Georgia,Times,"Times New Roman",serif; 
  color: #12056e;
  margin-top:10px;
  margin-bottom:0px;
}

.featuretext{
  font: normal 18px/24px Georgia,Times,"Times New Roman",serif; 
  color: #333333;
}

.hometext {
  font: normal 22px/28px Georgia,Times,"Times New Roman",serif; 
  color: #12056e;
}



   
    
.SmallText{
  font-size  :11px;
}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
padding:8px 12px 8px 12px;
background:#999999;
color:#fff;
text-decoration:none;
font-weight:bold;
}

/* Main Styles */
td, body, p, li{
  font: normal 16px/24px Georgia,Times,"Times New Roman",serif; 
  color:#444;
}


/* Links */
a{
  color:#12056e; text-decoration: none; font-weight:normal; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#999999; text-decoration: none; font-weight:normal;
}

